!cluster
name: logstash
title: logstash 5.6.2
icon: inc/logstash.png
version: 5.6.2
tag: STD
desc: |
  <pre>
   * <a href="https://rnd.hsnc.co.kr/gitlab/HONE-Services/Recipes/hone.recipes.logstash/tree/master" target="_blank">Recipe README</a>
   * Logstash WIKI(TODO)

  </pre>
parameters:
  DataVolumePrefix:
    type: string
    default: ls_data
  ConfVolumePrefix:
    type: string
    default: ls
components:
  logstash:
    ref: logstash_container:5.6.2:STD
